@media (min-width: 1700px) {

}

@media (max-width: 1700px) and (min-width: 1500px) {

}

@media (max-width: 1500px) and (min-width: 1200px) {

}

@media (max-width: 1280px) and (min-width: 991px) {

}

@media (max-width: 991px) and (min-width: 720px) {

}

@media (max-width: 720px) and (min-width: 560px) {

}

@media (max-width: 560px) {

}

/*Between*/
@media(min-width: 1280px) and (max-width: 1680px){

}
@media(min-width: 1680px) and (max-width: 1900px){

}


/*threshold small*/

@media (max-width: 1800px) {

}


@media (max-width: 1500px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1000px) {
    body{
        width: 100vw;
    }
    .bar{
        width: 100vw;
        left: 0;
    }
    .product-detail-content{
        width: 90vw;
    }
    .product-detail-content.open{
        left: 5vw;
    }
    .my-list{
        width: 100%;
        left: 0;
    }
}

@media (max-width: 991px) {

}

@media (max-width: 560px) {
    .bar ul li .icon-area{

        width: 100%;
        text-align: center;
        justify-content: center;
        display: none !important;
    }
    .bar ul li .content-area{
        display: flex;
        width: 100%;
    }
    .bar ul li{
        flex-direction: column;
    }
    .bar ul li.list-li span{
        display: flex;
        width: 100%;
        text-align: center;
    }

}
@media (max-width: 450px) {
    .bar li a,
    .bar li select
    {
        font-size: 0.7em;
    }


}


/*threshold bigger*/
@media (min-width: 1500px) {

}

@media (min-width: 1280px) {

    .menu-list li {
        width: 25% !important;
        padding: 15px !important;
        margin-left: 0 !important;
    }
    .product-list li{
        width: 25% !important;
        padding: 15px;
    }
}
@media (min-width: 1000px) {
    .product-list li{
        width: 50%;
        padding: 15px;

    }
}

@media (min-width: 991px) {
    .menu-list{
        justify-content: start;
    }
    .menu-list li{
        width: 45% ;
    }
    .menu-list li:nth-child(2n){
        margin-left: 10%;
    }
}

@media (min-width: 560px) {

}


@supports (-webkit-touch-callout: none) {
    /* CSS specific to iOS devices */

}

@supports not (-webkit-touch-callout: none) {
    /* CSS for other than iOS devices */
}2403